{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:17Z"
    },
    "lastModificationSignature": "61c3472f953d3cc1c5e2cd33f13d7e85b80184e0b955f43e04f870dcdd1c11ae"
  }
}